Subject: Re: Visual Diff
From: Laurent CHARLES <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 1999 14:40:32 +0200

> --- "Schaible, Joerg" <[email-masked]> wrote:
> > I am looking forward for a visual diff running on B20. Once I used the gdiff
> > from SGI and what I really liked was the possibility to select in a
> > concurrent change block single lines from either side to be in the merged
> > file. Is there something out there anywere in the GNU world with such a
> > feature or what is the normally used visual diff tool ?

I personnaly like very much xemacs and the ediff package, which does a good
job in finding diffs character to character (not line to line).
I use a set of scripts that allows to type things like 'ediff file1 file2'.
I must admit that it is very slow compared to diff, but much more visual.

--Laurent

--
Want to unsubscribe from this list?
Send a message to [email-masked]